{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-03T08:22:19Z"
    },
    "lastModificationSignature": "4f8a232bcf3c274050ef6a68bbec081e816e8bc423e71690926b3ac932d798d9"
  }
}